mixed-port: 7890
allow-lan: false
mode: rule
log-level: info

proxies:
  - name: Japan-HY2
    type: hysteria2
    server: hy.echo1111.top
    port: 443
    password: "7f217f6b7ccd4b5aeb7d3182b8e0eca6"
    obfs: salamander
    obfs-password: "677273138ea5ec8465b3feace7485405"
    sni: hy.echo1111.top
    skip-cert-verify: false
    udp: true

proxy-groups:
  - name: PROXY
    type: select
    proxies:
      - Japan-HY2

rules:
  - MATCH,PROXY
